body {
    font-family: 'Open Sans', serif;
    padding-top: 54px;
    color: #868e96;
}

@media (min-width: 992px) {
    body {
        padding-top: 0;
        padding-left: 17rem;
    }
}

.company-name {
    font-family: 'Saira Extra Condensed', serif;
    font-weight: 700;
    font-size: xx-large;
    text-transform: uppercase;
    color: #656565;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Saira Extra Condensed', serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #656565;
}

h1 {
    font-size: 6rem;
    line-height: 5.5rem;
}

h2 {
    font-size: 3.5rem;
}

.subheading {
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Saira Extra Condensed', serif;
    font-size: 1.35rem;
}

.list-social-icons a {
    color: #495057;
}

    .list-social-icons a:hover {
        color: #343a40;
    }

    .list-social-icons a .fa-lg {
        font-size: 1.75rem;
    }

.list-icons {
    font-size: 3rem;
}

    .list-icons .list-inline-item i:hover {
        color: #343a40;
    }

#sideNav .navbar-nav .nav-item .nav-link {
    font-weight: 600;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    #sideNav {
        text-align: center;
        position: fixed;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        width: 17rem;
        height: 100vh;
    }

        #sideNav .navbar-brand {
            display: flex;
            margin: auto auto 0;
            padding: 0.5rem;
        }

            #sideNav .navbar-brand .img-profile {
                max-width: 10rem;
                max-height: 10rem;
                border: 0.5rem solid rgba(255, 255, 255, 0.2);
            }

        #sideNav .navbar-collapse {
            display: flex;
            align-items: flex-start;
            flex-grow: 0;
            width: 100%;
            margin-bottom: auto;
        }

            #sideNav .navbar-collapse .navbar-nav {
                flex-direction: column;
                width: 100%;
            }

                #sideNav .navbar-collapse .navbar-nav .nav-item {
                    display: block;
                }

                    #sideNav .navbar-collapse .navbar-nav .nav-item .nav-link {
                        display: block;
                    }
}

section.resume-section {
    border-bottom: 1px solid #dee2e6;
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

    section.resume-section .resume-item .resume-date {
        min-width: none;
    }

@media (min-width: 768px) {
    section.resume-section {
        min-height: 100vh;
    }

        section.resume-section .resume-item .resume-date {
            min-width: 18rem;
        }
}

@media (min-width: 992px) {
    section.resume-section {
        padding-top: 3rem !important;
        padding-bottom: 3rem !important;
    }
}

body {
    background-color: #21262b
}

.bg-primary {
    background-color: #343a40 !important;
}

.text-primary {
    color: #6c7986 !important;
}

a {
    color: #343a40;
}

    a:hover, a:focus, a:active {
        color: #495057;
    }

.resume-full {
    width: 100%;
}

.ben-img {
    background-image: url("https://cdn.discordapp.com/avatars/132566369160921088/2f9bdcbd5c5d38e925f416a6df411222.png?size=128");
}

.ac-img {
    background-image: url("https://cdn.discordapp.com/avatars/224746814996217857/a_1542c89f94a474e0421158f769484ec7.png?size=128");
}

.g-img {
    background-image: url("https://cdn.discordapp.com/avatars/338215635974619145/fc4d87bca79f687b2dd33f6bd579f818.png?size=128");
}

.skeptile-img {
    background-image: url("https://cdn.discordapp.com/avatars/112521791024463872/170136e7103aeb6ddb8a7e79dfadc776.png?size=128");
}

.rurn-img {
    background-image: url("https://cdn.discordapp.com/avatars/148822287892742144/e924aef9e09a2c3f45c6c3f18d94a646.png?size=128");
}

.bad-tele-img {
    background-image: url("https://cdn.discordapp.com/avatars/122825653635645443/8f0d2e5ef694082348d3097cf125f01d.png?size=128");
}

.movie-img {
    background-image: url("https://cdn.discordapp.com/avatars/206918123880841216/3263334dfee49e70f368da8f44bc325c.png?size=128");
}

.chris-img {
    background-image: url("https://discordapp.com/assets/dd4dbc0016779df1378e7812eabaa04d.png");
}

.shawna-img {
    background-image: url("https://cdn.discordapp.com/avatars/209161947445329921/33f9cd5a9351df0119fed566edf71688.png?size=128");
}

.silox-img {
    background-image: url("https://cdn.discordapp.com/avatars/150816882310512640/8ac57a9699315f108f12bf81964cade9.png?size=128");
}

.avatar {
    background-clip: padding-box;
    background-color: none;
    background-position: 50%;
    border-radius: 50%;
    position: relative;
    background-size: 64px 64px;
    height: 64px;
    width: 64px;
    float: left;
    margin-right: 15px;
}

.aff-logo {
    height: 80px;
    margin-right: 15px;
    float: left;
}